PdbMlParserHandler.h File Reference
`#include <vector>`
`#include <map>`
`#include <xercesc/sax2/DefaultHandler.hpp>`
`#include <xercesc/sax2/Attributes.hpp>`
`#include <rcsb/TableFile.h>`
Include dependency graph for PdbMlParserHandler.h:

Go to the source code of this file.

## Classes

class | PdbMlParserHandler

## Variables

static XERCES_CPP_NAMESPACE_USE const string | ELEMENT_DATABLOCK = "datablock"
static const string | ATTRIBUTE_DATABLOCK = "datablockName"
static const string | TABLE_CONTAINER_SUFFIX = "Category"

## Variable Documentation

## ATTRIBUTE_DATABLOCK

const string ATTRIBUTE_DATABLOCK = "datablockName"

static

## ELEMENT_DATABLOCK

XERCES_CPP_NAMESPACE_USE const string ELEMENT_DATABLOCK = "datablock"

static

## TABLE_CONTAINER_SUFFIX

const string TABLE_CONTAINER_SUFFIX = "Category"

static